Welcome Guest! To enable all features, please Login or Register.

Notification

Icon
Error

Options
View
Last Go to last post Unread Go to first unread post
#1 Posted : Monday, December 18, 2006 2:43:22 AM(UTC)
HagayLupesko

Groups: Registered
Posts: 12


Hi,

By default, .net 1.1 dlls can run in .net 2.0 runtime.
I wanted to know if you have any known issues with lead 13 .net dlls (which were compiled with 1.1) running under .net 2.0

Thanks, Hagay.
 

Try the latest version of LEADTOOLS for free for 60 days by downloading the evaluation: https://www.leadtools.com/downloads

Wanna join the discussion? Login to your LEADTOOLS Support accountor Register a new forum account.

#2 Posted : Tuesday, December 19, 2006 4:52:51 AM(UTC)

Qasem Lubani  
Guest

Groups: Guests
Posts: 3,034

Was thanked: 1 time(s) in 1 post(s)


The .NET framework 2 was not released yet when
LEADTOOLS 13 was still in production. That's why our .NET 13 DLLs do not have a 2.0 build.




With LEADTOOLS 14.5, we shipped 2 builds, one for
1.1 and one for 2.0. Our engineers did this because there are compatibility issues, and one build only was not enough to work with the 2 frameworks.

 
#3 Posted : Thursday, December 21, 2006 5:37:47 AM(UTC)
HagayLupesko

Groups: Registered
Posts: 12


Hi,

Thanks for the reply.

However, my question was different.
Since .net 2.0 can run 1.1 dlls, I am asking if you have any known issues with running lead 13 dlls under .net 2.0 runtime.

Hagay
 
#4 Posted : Sunday, December 24, 2006 8:53:54 AM(UTC)

Qasem Lubani  
Guest

Groups: Guests
Posts: 3,034

Was thanked: 1 time(s) in 1 post(s)


We don't have any known issues because we have not
tried to use our 1.1 DLLs with .NET 2.0. Also, we don't know if any of our customers tried it.




Please keep in mind that LEADTOOLS 13 is out of productions,
and it was not designed to be used with .NET 2.0, so if you encounter any
problems with it, our engineers will not be able to modify the toolkit to solve these problems.




Also please note that LEADTOOLS .NET 13 was a not true native .NET toolkit, but a wrapper for our Win32 DLLs.


So we recommend trying v15 of our .NET toolkit, which is:








- Native .NET
- Current and in production.
- Designed and built under .NET 2.0
- Has both 32-bit and 64-bit versions.

 
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Powered by YAF.NET | YAF.NET © 2003-2020, Yet Another Forum.NET
This page was generated in 0.177 seconds.